Subject: Re:RPC Kernel hanging

From: Gary Shipp <[email-masked]>
Date: Fri, 20 Mar 1998 15:21:50 -0800

Gary Shipp wrote:

> Russell King - ARM Linux Admin wrote:
>
> > Gary shipp writes:
> > > I have a RiscPC and have followed the installation instructions
> > > on the web site , but when I try to boot the kernel to make sure it
> > > works , it hangs after recognizing the HD and a matshita CD drive.
> > > All the rest of the boot sequence appears to be as per the instructions.
> >
> > Exactly *what* hardware do you have?  What expansion cards do you have?
>
> The hardware I have is as follows :-
>
> Arm610 and StrongArm (only 1 installed at a time , the 610 at the moment)
> 1 Standard RPC 1.7Gb HD
> 1 CD Rom drive as installed by CJE ( I don't know the make)
> 1 Castle Storm DMA32 SCSI card
> 2 SCSI HD's
> 1 Atomwide triple serial card
> 80 Mb RAM
>
> plus printers,scanners,cd-rw
>
> regards
>
> Gary

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]